Subject: Re: [PATCH] Extend runtime prefix computation

From: Michael Weiser <[email-masked]>
Date: Fri, 4 Oct 2013 15:32:18 +0200

Hi,

On Wed, Apr 17, 2013 at 08:06:47AM +0200, Michael Weiser wrote:

> > >> >> Support determining the binaries' installation path at runtime even if
> > >> >> called without any path components (i.e. via search path).

> > What's the reason you want it on other platforms?

> It's part of an in-house development toolchain featuring git that I want
> to hand to users as a binary installation for a number of platforms but
> give them the choice where to install it.

I'd still like to have this included in mainline git. What can I do to
get it there?

Thanks,
-- 
Michael Weiser                science + computing ag
Senior Systems Engineer       Geschaeftsstelle Duesseldorf
                              Martinstrasse 47-55, Haus A
phone: +49 211 302 708 32     D-40223 Duesseldorf
fax:   +49 211 302 708 50     www.science-computing.de
-- 
Vorstandsvorsitzender/Chairman of the board of management:
Gerd-Lothar Leonhart
Vorstand/Board of Management:
Dr. Bernd Finkbeiner, Michael Heinrichs, 
Dr. Arno Steitz, Dr. Ingrid Zech
Vorsitzender des Aufsichtsrats/
Chairman of the Supervisory Board:
Philippe Miltin
Sitz/Registered Office: Tuebingen
Registergericht/Registration Court: Stuttgart
Registernummer/Commercial Register No.: HRB 382196